<?php
$accept=false; $BASE=false;
$card=mysql_fetch_array(mysql_query("SELECT * FROM `location` WHERE `id`='$user[locatid]' LIMIT 1"),MYSQL_ASSOC);
if ($card){$BASE=eject_coord_base($card['card']);}
if(isset($BASE[$user['coord']]) and substr_count($BASE[$user['coord']],'texnic')){$accept=true;}
if(!$accept)
{
mset_err("Здесь нет техника");
header("Location: index.php?l=locat"); exit;
}

$_SESSION['title']="$card[name] Техник";
heads($headers_page, $set_ob_start);   //подключение шапки
include_once SYS."/navmenu.php";
$mode=false;
if(isset($_GET['mode']))
{
$mode=ft_nic($_GET['mode']);
}

if($mode!='rem' and $mode!='mod')$mode='rem';
echo $mode=='rem'?"Ремонт |":"<a href='?l=texnic&mode=rem'>Ремонт</a> |";
echo $mode=='mod'?" Модификация ":"<a href='?l=texnic&mode=mod'>Модификация</a>";

if(file_exists(SYS."/$mode.st"))
{
include_once SYS."/$mode.st";
}
?>
